
Flourish - Bug #7735

MISSING VISITS ON MATERNAL DASHBOARD. PID 0112-0

08/10/2024 14:00 - Pearl Maano

Status: Closed Start date: 08/10/2024

Priority: Urgent Due date: 10/10/2024

Assignee: Kebadiretse Motlhabi % Done: 0%

Category: Estimated time: 0.00 hour

Target version: Spent time: 0.00 hour

Description

PID 0112-0 IS MISSING THE QUARTERLY CALL VISITS FROM 3001. SCHEDULE ENDS A 3000 VISIST.

History

#1 - 08/10/2024 17:06 - Kebadiretse Motlhabi

- Due date set to 10/10/2024

- Assignee set to Kebadiretse Motlhabi

#2 - 09/10/2024 10:04 - Kebadiretse Motlhabi

- Status changed from New to In Progress

#3 - 09/10/2024 15:12 - Kebadiretse Motlhabi

- Status changed from In Progress to Resolved

#4 - 10/10/2024 13:33 - Pearl Maano

- Status changed from Resolved to Feedback

SCHEDULES NOW SHOWING BUT WINDOW PERIOD FOR 3001 ON MATERNAL DOES NOT MATCH CHILD'S 3001 WINDOW PERIOD.

Schedules for PID 0025-4 both maternal and infant side are not showing from 2010 quarterly call

#5 - 15/10/2024 14:53 - Kebadiretse Motlhabi

- Status changed from Feedback to Resolved

#6 - 16/10/2024 16:06 - Pearl Maano

- Status changed from Resolved to Closed

SCHEDULES ARE OK ON TEST
